﻿@font-face {
    font-family: 'RobotoRegular';
    src: url('Fonts/roboto-regular-webfont.eot');
    src: url('Fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('Fonts/roboto-regular-webfont.woff') format('woff'),         
		 url('Fonts/roboto-regular-webfont.svg#roboto-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*RadAjaxLoadingPanel MySkin Skin*/

/*loading image - do not specify background-position or background-repeat*/
.RadAjax_Default .raDiv, .raDiv
{
    background-image:url(images/loading.gif) !important;
}

/*loading panel background color*/
.RadAjax_Default .raColor
{
    background-color:#fb5;
}

/*skin transparency level - the smaller the number, the more the transparency*/
.RadAjax_Default .raTransp
{
    opacity:0.3; /*non-IE browsers, 0-1*/
    -moz-opacity:0.3; /*old Mozilla browsers, 0-1*/
    filter:alpha(opacity=30); /*IE, 0-100*/
}

.dnnFormPopup .ui-dialog-titlebar {
    background:url(images/Header-BG.png) repeat-x center top;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF;
    cursor: move;
    font-weight: bold;
    overflow: hidden;
    padding: 0.8em 1.2em;
    position: relative;
    text-shadow: 0 1px 1px #000000;
}

#UserProfile .ProfileName {
    color: #4477BA;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}

html{height:100%;}
#Body{height:100%;font-family:RobotoRegular,Arial,Helvetica, sans-serif;color:#333;letter-spacing:0.05em;}
#Form{height:100%;}
a{outline:0;border:0;}
/*p, ul, ol{margin:0;padding:0 0 1em 0;}*/
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #fafafa;}
#Background{background:#fafafa url('Images/Body-BG.jpg') repeat-x 0 bottom;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}

h1{font-family:RobotoRegular;font-size:18px;}
h2{font-family:RobotoRegular;font-size:16px;}
h3{font-family:RobotoRegular;font-size:14px;}

.Head {
    color: #666666;
    font-size: 24px;
    font-weight: normal;
}

    #Content #Panes ul li 
    {
        list-style-type:none;
        list-style-image: url(/Portals/0/gobullets.png) ;  
        list-style-position: outside;
        padding:5px;
    }
    
    #Content #Panes ol li {
        list-style-position: inside;
        list-style-type: decimal;
    }
    
    #Content #Panes ul.dnnAdminTabNav li
    {
        list-style:none;
        padding:0;
    }

a:link, a:visited, a:active {
    color: #002460;
    text-decoration: none;
    font-weight:bold;
}

a:hover
{
    text-decoration:underline;   
}
    
#Header{width:100%;background:url(images/Header-BG-Variable.png) repeat-x center bottom;}
    #Header .Content{position:relative;width:960px;height:155px;margin:auto;}
    #Header #ContentBG{width:960px;margin:auto;background: url(images/Header-BG-Variable.png) no-repeat center bottom;}
    /*WAM - removed z-index*/
    #Header #Nav{--width:720px;--height:32px;--position:absolute;--bottom:10px;--bottom:25px;--left:0;}
    #Header #Nav .menudiv {margin:auto;width:990px;padding-bottom:5px;}
    #Header .SearchContainer{position:absolute;z-index:22;bottom:95px;--bottom:19px;right:0px;width:232px;height:32px;background:url(images/search.png);}
    #Header .SearchContainer .SearchBorder{border:0;background:none;}
    #Header .SearchContainer .SearchIcon{float:left;width:40px;padding:3px;background-position:9px 6px;}
    #Header .SearchContainer .SearchTextBox{float:left;background:none;width:140px;margin:3px;color:#eee;}
    #Header .SearchContainer .SearchButton{float:left;text-indent:-9999px;display:block;height:32px;width:30px;padding:0;}

#Content {min-height: 600px;}

#Panes{width:960px;margin:auto;}
    
    .LogoRowRight{float:right;width:300px;font-size:11px;}
    #Login{text-align:right;color:#c5c5c5;}
    #Login .SkinObject, #Login .LoginLink{color:#4477ba;text-transform:uppercase;padding:0 0 0 5px;text-decoration:none;}
    #Login .SkinObject:hover, #Login .LoginLink:hover{text-decoration:underline;}
    #Login .LoginLink{padding:0 5px;}

	#LogoRow{padding:8px 0 0px 0;}

    #Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#4477ba;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both;}
	
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:630px;margin:0 30px 0 0;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:left;width:300px;}
	
	#DNN6.ThreeCol #dnn_LeftPane{float:left;margin:0 30px 0 0;max-width:300px;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;}
	
	#DNN6.TwoColLeft #dnn_LeftPane{float:left;width:300px;margin:0 30px 0 0;}
	#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}

#Footer{min-height:45px;width:100%;background:#222 url(images/Footer-BG.jpg) repeat-x 0 0;}
    #Footer .Content{width:960px;margin:auto;padding:30px 0 0 0;}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:470px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:470px;float:left;}
    #Footer #dnn_Footer_BottomPane{clear:both;}
    #Footer #Copyright{clear:both;height:50px;width:960px;border-top:4px solid #010F27;line-height:46px;}
    #Footer .Normal{color:#e5e5e5;}
    #Footer span.SkinObject{font-weight:normal;color:#666666;}
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#e5e5e5;padding:0 0 0 15px;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}



/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 2em 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }



#SearchChoices li.searchHilite {
    background-color: #dedede;
    border: 1px solid #666666;
    color: #2266AF;
}
#SearchChoices li.searchDefault {
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
}

/***********AJAX Calendar Fix***************/

.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;z-index:2000;}

.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}

.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}

.ajax__calendar_container TABLE {font-size:11px;}

.ajax__calendar_header {height:20px;width:100%;}

.ajax__calendar_title {cursor:pointer;font-weight:bold;}

.ajax__calendar_footer {height:15px;}

.ajax__calendar_today {cursor:pointer;padding-top:3px;}

.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}

.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}

.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}

.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}

.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}

.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}


/******************************************************/

a.goButton .hikaButton .hikaButton_Middle
{
    color: #ffffff;   
}

a.goButton, .hikabtnDisabled, a.goBackButton
{
	text-decoration: none !important;

}

a.goButton .hikaButton, a.goButtonDisabled .hikaButton, a.goBackButton .hikaButton
{
	display: inline-block;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

a.goButton:link .hikaButton_Left, a.goButton .hikaButton_Left
{
	background: url("./images/button_left_blue.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 34px;
	width: 12px;
}

a.goButton:hover .hikaButton_Left
{
	background: url("./images/button_left_blue.png") no-repeat scroll 0 0 transparent;
	float: left;
	text-decoration: none;
	height: 34px;
	width: 12px;
}

a.goButtonDisabled:link .hikaButton_Left 
{
	background: url("./images/buttons/button_center_blue.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 34px;
	width: 12px;
}

a.goButton:link .hikaButton_Middle, a.goButton .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goButton:hover .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	text-decoration:underline;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goButtonDisabled:link .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goButton:link .hikaButton_Right, a.goButton .hikaButton_Right
{
	background: url("./images/button_right_blue.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 37px;
}

a.goButton:hover .hikaButton_Right
{
	background: url("./images/button_right_blue_over.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 37px;
}

a.goButtonDisabled:link .hikaButton_Right
{
	background: url("./images/button_right_blue.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 37px;
}

/********* Back Button *************/

a.goBackButton:link .hikaButton_Left 
{
	background: url("./images/button_left_blueback.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 34px;
	width: 37px;
}

a.goBackButton:hover .hikaButton_Left
{
	background: url("./images/button_left_blueback_over.png") no-repeat scroll 0 0 transparent;
	float: left;
	text-decoration: none;
	height: 34px;
	width: 37px;
}

a.goBackButtonDisabled:link .hikaButton_Left 
{
	background: url("./images/buttons/button_center_blue.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 34px;
	width: 37px;
}

a.goBackButton:link .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goBackButton:hover .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	text-decoration:underline;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goBackButtonDisabled:link .hikaButton_Middle
{
	background: url("./images/button_center_blue.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF !important;
	font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
    padding-left: 2px;
	height: 34px;
	float: left;
	line-height: 24px;
	min-width:24px;
	padding-top:4px;
	padding-left: 0px;
	padding-right: 1px;
}

a.goBackButton:link .hikaButton_Right
{
	background: url("./images/button_right_blueback.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 12px;
}

a.goBackButton:hover .hikaButton_Right
{
	background: url("./images/button_right_blueback.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 12px;
}

a.goBackButtonDisabled:link .hikaButton_Right
{
	background: url("./images/button_right_blueback.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	float: left;
	height: 34px;
	width: 12px;
}


/* GO Login Buttons  */

        
    #Login .goButton, .goOrangeButton
    {
	    text-decoration: none !important;
    }

    #Login .goButton .hikaButton, .goOrangeButton .hikaButton
    {
	    display: inline-block;
	    cursor: pointer;
	    padding: 0px;
	    margin: 0px;
	    border: 0px;
    }

    #Login .goButton:link .hikaButton_Left, #Login .goButton .hikaButton_Left, .goOrangeButton .hikaButton_Left, .goOrangeButton:link .hikaButton_Left
    {
	    background: url("./images/button_left_orange.png") no-repeat scroll 0 0 transparent;
	    float: left;
	    height: 34px;
	    width: 12px;
    }

    #Login .goButton:hover .hikaButton_Left, .goOrangeButton:hover .hikaButton_Left
    {
	    background: url("./images/button_left_orange.png") no-repeat scroll 0 0 transparent;
	    float: left;
	    text-decoration: none;
	    height: 34px;
	    width: 12px;
    }

    #Login .goButton:link .hikaButton_Middle, #Login .goButton .hikaButton_Middle, .goOrangeButton:link .hikaButton_Middle, .goOrangeButton .hikaButton_Middle
    {
	    background: url("./images/button_center_orange.png") repeat-x scroll 0 0 transparent;
	    color: #FFFFFF !important;
	    font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	    font-weight: bold;
        padding-left: 2px;
	    height: 34px;
	    float: left;
	    line-height: 24px;
	    min-width:24px;
	    padding-top:4px;
	    padding-left: 0px;
	    padding-right: 1px;
    }

    #Login .goButton:hover .hikaButton_Middle, .goOrangeButton:hover .hikaButton_Middle
    {
	    background: url("./images/button_center_orange.png") repeat-x scroll 0 0 transparent;
	    color: #FFFFFF !important;
	    font-family:  RobotoRegular, Arial, Verdana, Tahoma, Helvetica;
	    font-weight: bold;
        padding-left: 2px;
	    height: 34px;
	    float: left;
	    text-decoration:underline;
	    line-height: 24px;
	    min-width:24px;
	    padding-top:4px;
	    padding-left: 0px;
	    padding-right: 1px;
    }

    #Login .goButton:link .hikaButton_Right, #Login .goButton .hikaButton_Right, .goOrangeButton:link .hikaButton_Right, .goOrangeButton .hikaButton_Right
    {
	    background: url("./images/button_right_orange.png") no-repeat scroll 0 0 transparent;
	    text-decoration: none;
	    float: left;
	    height: 34px;
	    width: 12px;
    }

    #Login .goButton:hover .hikaButton_Right, .goOrangeButton:hover .hikaButton_Right
    {
	    background: url("./images/button_right_orange.png") no-repeat scroll 0 0 transparent;
	    text-decoration: none;
	    float: left;
	    height: 34px;
	    width: 12px;
    }